html,
body {
  height: 100%;
  width: 100%;
}

html{
background:#eeeeee;
overflow: hidden;
min-height: 100%;
position: relative;
}

body{
margin:0 auto;
padding:0;
text-align:center;
min-width:320px;
font-family: 'Open Sans', sans-serif;
background:#ffffff ; /*url(/assets/images/content-bg.png) top repeat-x;*/
background-position:0% 40%;
border:0;
overflow-x: hidden;
overflow-y: auto;
-webkit-overflow-scrolling: touch;
min-height: 100%;
position: relative;
}

.contentbg{
	margin:0 auto;
	background:#ffffff ;
	padding:0px;
	max-width:1320px;
	margin-top:-12px;
	height:100%;
	position:relative;
}

a:link{
color:#8CC63F;
font-weight: bold;
cursor:hand;
}

a:visited{
color:#8CC63F;
font-weight: bold;
cursor:hand;
}

a:hover{
color:#b9da5a;
font-weight: bold;
cursor:hand;
}

a:active{
color:#8CC63F;
font-weight: bold;
}

a.blacklink{
	color:#000000;
}

a:hover.blacklink{
	color:#222222;
}

#nav ul.mainnav li a.orangelink:link{
color:#DB710E;
font-weight: bold;
}

#nav ul.mainnav li a.orangelink:visited{
color:#ed9a53;
font-weight: bold;
}

#nav ul.mainnav li a.orangelink:hover{
color:#ed9a53;
font-weight: bold;
}

#nav ul.mainnav li a.orangelink:active{
color:#DB710E;
font-weight: bold;
}

h1{
font-family: 'Open Sans', sans-serif;
font-size:20pt;
color:#000000;
padding:0 0.5% 0.2% 0%;
margin:0.9em 0 0.9em 0;
}

h2{
font-family: 'Open Sans', sans-serif;
font-size:18pt;
color:#000000;
padding:0 0.5% 0.2% 0%;
margin:0.9em 0 0.9em 0;
}

h3{
font-family: 'Open Sans', sans-serif;
font-size:16pt;
color:#000000;
font-weight:bold;
padding:0 0.5% 0.2% 0%;
margin:0.8em 0 0.8em 0;
}

h4{
font-family: 'Open Sans', sans-serif;
font-size:14pt;
color:#000000;
font-weight:bold;
padding:0 0.5% 0.2% 0%;
margin:0.6em 0 0.6em 0;
}

h5{
font-family: 'Open Sans', sans-serif;
font-size:10pt;
color:#000000;
font-weight:bold;
padding:0 0.5% 0.2% 0%;
margin:0.5em 0 0.5em 0;
}

h6{
font-family: 'Open Sans', sans-serif;
font-size:9pt;
color:#000000;
font-weight:bold;
padding:0 0.5% 0.2% 0%;
}

.mynews h2{
font-family: 'Open Sans', sans-serif;
font-size:18pt;
color:#6D7479;
padding:0 0.5% 0.2% 0%;
margin:0.9em 0 0.9em 0;
}

.mynews h3{
font-family: 'Open Sans', sans-serif;
font-size:16pt;
color:#6D7479;
font-weight:bold;
padding:0 0.5% 0.2% 0%;
margin:0.8em 0 0.8em 0;
}

.mynews h2 a, .mynews h3 a, .mynews .newspagination a{
	text-decoration:none;
}

.mynews a{
	text-decoration:underline;
}

.mynews a:hover{
	text-decoration:none;
}

@media screen and (max-width: 700px) {

.mynews img{
	width:90%;
	height:90%;
	max-width:100%;
	max-height:100%;
}

}

h5.nopad{
	padding:1% 0 1% 0 !important;
	margin:0 !important;
}

p {
	font-family: 'Open Sans', sans-serif;
	margin-bottom:1%;
	font-size:1em;
	line-height: 1.8;
	margin-top: 1em;
}

.colorblack{
	color:#000000 !important;
}
.colorgreen{
	color:#9fbe45 !important;
}
.colordarkgreen{
	color:#158c14 !important;
}
.colorblue{
	color:#450ac4 !important;
}
.colororange{
	color:#f36419 !important;
}
.colorred{
	color:#ba3125 !important;
}
.colorpink{
	color:#df8685 !important;
}

strong{
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	font-size:1em;
}

.padleft{
	margin-left:10px;
}

.padright{
	margin-right:10px;
}

img {max-width:100%; max-height:100%}

ul li{
	font-family: 'Open Sans', sans-serif;
	font-size:0.9em;
	line-height:150%;
	margin-bottom:1%;
}

/* .floatright{
	float:right;
} */

.floatleft{
	float:left;
}

.floatcenter{
	float:center;
}

.clearall {
	clear:both;
	margin:0;
	padding:0;
}

.font12{
	font-size:12px;
}

.font14{
	font-size:14px;
}

.brightred{
	color:red;
}

.bgred{
	background-color:#e58b8b;
}

.bggreen{
	background-color:#b5e595;
}

.okmsg{
	background-color:#55AD3D;
	padding:1%;
	width:95%;
	color:#ffffff;
}

.failmsg{
	background-color:red;
	padding:1%;
	width:95%;
	color:#ffffff;
}

.nopad{
	padding:0;
	margin:0;
}

.hideme{
	display:none;
}

.showme{
	display:inline;
}

.makegrey{
	color:#908e8e;
}

.makeltgrey{
	color:#cccccc;
}

.makeorange{
	color:#E75F41;
}

.makepurple{
	color:#722197;
}

.leftal{
	text-align:left;
}

.rightal{
	text-align:right;
}

.centeral{
	text-align:center;
}

.pointer{
	cursor:hand;
	cursor:pointer;
}

.pointerhelp{
	cursor:help;
}

.keypoint{
	font-size:16px;
	font-weight:bold;
}

.loadingbar{
	display:none;
	text-align:center;
}

.largecontent{
	font-size:20px;
}

.mediumcontent{
	font-size:14px;
}

.smallcontent{
	font-size:12px;
}

.tinytext{
	font-size:10px;
}

ul.statsbox ul.tinylist {
	list-style:none;
	padding:0;
	margin:0px;
	width:100%;
}
ul.statsbox ul.tinylist li{
	list-style:none;
	color:#000000;
	font-size:12px;
	padding:0;
	margin:2px 0px 2px 0px;
	display:block;
	clear:left;
	width:100%;
}

.greybg{
	background-color:#f6f6f6 !important;
	padding:3px 5px 0 5px;
}

.greyminimal{
	color:#908e8e;
	font-size:1em;
	margin:0 0 1% 0;
}

.dotline{
	border-bottom: 1px dotted #818181;
	cursor:hand !important;
	cursor:pointer !important;
}

a.smalllink{
	color:#a1a1a1;
	font-size:12px;
	margin:1.5% 0 1% 0%;
	border-bottom: 1px dotted #818181;
}

.hrline{
	border: 1px solid #dddddd;

	margin:5% 0 5% 0;
}

.hrlinesmall{
	border: 1px solid #afafaf;
	color:#afafaf;
	margin:5% 0 1% 0;
}

.numinput{
	width:50px;
	text-align:right;
}

.modalconfirm {
position:absolute;
left:100px;
top:100px;
z-index:10;
width: 415px;
height: 50px;
display:none;
}

.modalconfirm .wrapper{
	position:relative;
	background: #000000;
	border:1px solid #111111;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	width: 100%;
	height: 100%;
	padding: 2%;
	filter: alpha(opacity=85);
	opacity: .85;
}

.modalconfirm .wrapper p{
margin: 0 0 15px 0;
padding: 0;
color: #cccccc;
}

.modalconfirm .wrapper a, .modalconfirm .wrapper a:visited{
margin: 0;
padding: 0;
color: #9FC54E;
text-decoration: none;
border-bottom: 1px solid #9FC54E;
}

.modalconfirm .wrapper a:hover, .modalconfirm .wrapper a:visited:hover{
margin: 0;
padding: 0;
color: #ffffff;
text-decoration: none;
border-bottom: 1px solid #ffffff;
}

.hidecontent{
	display:none;
}

.padtop{
	padding-top:1.5%;
}

ol li{
	margin-bottom:5px;
}

.mobileonly{
	display:none;
}

@media screen and (max-width: 700px){
	.mobileonly{
		display:block;
	}
}
